program ZylVSSTester;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  Login in 'Login.pas' {FormLogin};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
